std::remove_volatile< _Tp > Struct Template Reference
Utilities » Metaprogramming

`#include <type_traits>`

## Public Types

typedef _Tp | type

## Detailed Description

template<typename _Tp>
struct std::remove_volatile< _Tp >

remove_volatile

Definition at line 1544 of file type_traits.

## Member Typedef Documentation

## type

template<typename _Tp>

typedef _Tp std::remove_volatile< _Tp >::type

Definition at line 1545 of file type_traits.

The documentation for this struct was generated from the following file:

- type_traits